#!/bin/bash

#####  ALSA SINK chnaged to Bluetooth for Banshee/Rhythmbox & totem player ##########
state=`gconftool-2 --get /system/gstreamer/0.10/default/musicaudiosink | cut -d\  -f1`

if [ $state == "autoaudiosink" ]; then
  gconftool-2 -t string -s /system/gstreamer/0.10/default/musicaudiosink "alsasink device=bluetooth"
fi
echo "alsasink device=bluetooth"
